<?xml version="1.0" encoding="UTF-16"?>
<!-- Placement keys, numeric layout -->
<!-- <Item>[ID]: ID(hex) -->
<!-- <Item>[Name]: layout name -->
<!-- <Item>[Path]: layout path -->
<!-- <Item[Design]>: designation -->
<Root Ver="1">
  <Item ID="B13A" Name="Win 1" Path="Default\B13A.xml"/>
  <Item ID="B328" Name="Win 2" Path="Default\B328.xml"/>
  <Item ID="B75E" Name="Win 3" Path="Default\B75E.xml"/>
  <Item ID="A5E4" Name="Mac" Path="Default\A5E4.xml"/>
</Root>